<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:padding="@dimen/content_padding_20"
    android:layout_margin="@dimen/content_padding_10">

    <RelativeLayout
        android:id="@+id/name_date_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/name_tv"
            style="@style/nomal_txt_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="完成试玩任务无敌大航海"/>

        <TextView
            android:id="@+id/date_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2018/02/14 14:41"
            android:layout_below="@+id/name_tv"
            android:textSize="@dimen/text_size_3"
            android:textColor="@color/txt_black_818181"
            android:layout_marginTop="@dimen/content_padding_10"/>
    </RelativeLayout>

    <TextView
        android:id="@+id/price_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="+1.5元"
        android:textColor="@color/txt_red"
        android:textSize="@dimen/text_size_15"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/name_date_layout"
        android:layout_marginLeft="@dimen/content_padding_10"/>

    <TextView
        android:id="@+id/state_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="等待人工审核"
        android:textSize="@dimen/text_size_12"
        android:textColor="@color/black_444444"
        android:layout_toRightOf="@+id/price_tv"
        android:layout_alignParentRight="true"
        android:gravity="right"
        android:layout_centerVertical="true"/>


</RelativeLayout>
